#readMap{
	position:absolute;
	left:10px;
	top: 50px;
	width: auto;
	right: 350px;
	height: 90%;
}

#aboutElement{
	font-size:10px;
}

#statusText{
	font-weight:bold;
}

#garminDisplay{
	background-color:#EEE;
	padding:2px;
}

#garminsidebar{
	margin: 0;
	margin-top: 20px;
	width: 300px;
	padding: 10px;
	float: right;
}
#uploadoptions{
	font-size: 12px;
	background-color: #DDD;
	border-top: 2px solid #FC3;
}
#streckenbeschreibung{
	font-weight: bold;
}
#aboutElement{
	font-size: 9px;
	text-align:right;
	margin: 5px 0px;
}

.pluginElement{
	display:inline;
}

#aboutElement.pluginElement{
	display:block;
	text-align:left;
}